class AddPProductCatToPriceLines < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :ac_p_product_cat_id, :integer
    add_column :price_lines, :ac_p_customer_id, :integer
    add_column :price_lines, :cc_p_product_cat_id, :integer
    add_column :price_lines, :cc_p_customer_id, :integer
    
    PriceLine.find_each do |pl|
      pl.save
    end
  end
end
